# Generated by Django 3.2.14 on 2023-06-06 07:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0116_rename_invoice_number_financedata_invoice_numbers'),
    ]

    operations = [
        migrations.AddField(
            model_name='financedata',
            name='invoice_number',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
